.home-about-text .text-link:hover{
    color: #fff
}

.footer_menu li{
    transition: all .5s;
}

.footer_menu li:hover{
    transform: translateX(-1%);
}

.main_contact_form input{
    width: 100%;
}

.footer-contact-data a{
    transition: all .5s;
}

.footer-contact-data a:hover{
    color: #fff!important;
    transform: translateX(-1%);
}

.type-1-image{
    max-width: 100%;
    max-height: 509px;
}

.cf-wrapper {
    top:inherit;
    bottom: 0;
    height: auto;
}

.home-page-slider{
    min-height: 610px;
}
@media (max-width:800px) , (max-device-width:800px){
	.home-page-slider{
		min-height: 715px;
		margin-top: 110px;
	}
	.home-page-slider .swiper-container {
		height: 450px !important;
	}
	.page-header {
		margin-top: 120px;
	}
}
@media (max-width:600px) , (max-device-width:600px){
	.home-page-slider{
		min-height: 585px;
	}
	.home-page-slider .swiper-container {
		height: 290px !important;
	}
}